import React, { PureComponent } from 'react';
import style from "styled-components";

const store = require("store");

export default class DownloadClient extends PureComponent {
  constructor(props, context) {
    super(props, context);
    this.state = {
      // currentURL: "http://localhost:3000/#/course/manage",
    };
  }
  render() {
    return (
       <div>123123123s</div>
    );
  }
}